﻿/*
	v1.0.0, 26.01.2010, dogan

	©2010 Tanyel Dogan, alle Rechte vorbehalten

	Styles für SlideShow Elemente
*/

.cms4d_slideshow_imageblender{
	position:relative;
	/*width, height wird bei der Ausgabe des Controls über das style-Attribute auf dem DIV gemäss den Angaben im Modul neu gesezt*/
	width:400px;
	height:400px;
	overflow:hidden;
	background-position:left top;
	background-repeat:no-repeat;
}
	.cms4d_slideshow_imageblender .imgcontainer{
		position:absolute;
		left:0px;
		top:0px;
		/*ACHTUNG: IE6 benötigt absolute width/height. Diese wird dynamisch beim Aufbau des Controls gesetzt.s.d.*/
		width:10px;
		height:10px;
	}
	.cms4d_slideshow_imageblender .imgcontainer_back{
		z-index:1;
	}
	.cms4d_slideshow_imageblender .imgcontainer_front{
		z-index:3;
	}
	.cms4d_slideshow_imageblender .img_abs{
		position:absolute;
		left:0px;
		top:0px;
	}
	.cms4d_slideshow_imageblender .img_back{
		z-index:1;
	}
	.cms4d_slideshow_imageblender .img_front{
		z-index:3;
	}
